form#formAccount #MainContentArea,
form#formApply #MainContentArea,
form#formLogin #MainContentArea,
form#formFAQ #MainContentArea,
form#formAdminUserPref #MainContentArea,
form#formCustomPage #MainContentArea,
form#formOnlinePayment #MainContentArea,
form#formOnlinePaymentOK #MainContentArea,
form#formOnlinePaymentFail #MainContentArea,
form#formOrderSearch #MainContentArea, 
form#formOrdersOnHold #MainContentArea, 
form#formOrderComplete #MainContentArea,
form#formProdFavourites #MainContentArea,
form#formOrderTemplates #MainContentArea,
form#AccountPay #MainContentArea,
form#formAdminPassword #MainContentArea,
form#formQuestionnaire #MainContentArea,
form#formOrders #MainContentArea {
    background: #FFFFFF;
}

#catborderBot {
    background: none;
}

tr.headerRow td,
tr.normalRow td,
tr.alternateRow td,
tr.pagerRow td {
    padding-top:10px;
    padding-bottom: 10px;
}

form#formApply table.tableClass3 td,
form#formOnlinePayment table.tableClass3 td,
form#formOrderComplete table.tableClass3 td {
    padding:20px;
}

/* formOrders */
    form#formOrders .tableClass1 {
        width: 100% !important;
    }
    form#formOrders .tableClass2 td {
        padding: 3px 0; 
    }
    form#formOrders .tableClass2 .headingRow td {
        padding: 10px 0; 
    }
    form#formOrders .tableClass3 {
        margin: 3px 0px;
    }
	form#formOrders .tableClass3 td {
		padding: 3px 0px;
	}
    
    form#formOrders div#divOrders {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        padding-left:20px;
    }

/* formOrderComplete */
    form#formOrderComplete table.tableClass3 {
        height: 30px;    
    }

/* faq */
form#formFAQ table.tableClass5 tr.headingRow td {
    padding: 20px;
}

/* formCustomPage */
form#formCustomPage #td1 {
    padding: 20px;
}

form#formCustomPage #MainContentArea p {
    color:#000000;
}